Bug 131090 - New port: devel/php-libawl - Andrew´s Web Libraries for PHP
Summary: New port: devel/php-libawl - Andrew´s Web Libraries for PHP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-28 20:10 UTC by Cristiano Rolim Pereira
Modified: 2009-02-08 15:51 UTC (History)
0 users

See Also:


Attachments
file.shar (2.97 KB, text/plain)
2009-01-28 20:10 UTC, Cristiano Rolim Pereira
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cristiano Rolim Pereira 2009-01-28 20:10:01 UTC
Andrew's Web Libraries are a set of hopefully lightweight libraries for handling a variety of useful things for web programming, including:

- Session management
- User management
- DB Records
- Simple reporting
- DB Schema Updating
- iCalendar parsing

WWW: http://rscds.sourceforge.net/

Attached, there is a shell archive of the php-libawl port.

Fix: Patch attached with submission follows:
Comment 1 Gabor Kovesdan freebsd_committer 2009-01-29 23:01:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 2 dfilter service freebsd_committer 2009-02-08 15:48:48 UTC
gabor       2009-02-08 15:48:14 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/php-libawl     Makefile distinfo pkg-descr pkg-plist 
  Log:
  Andrew's Web Libraries are a set of hopefully lightweight libraries for
  handling a variety of useful things for web programming, including:
  
  - Session management
  - User management
  - DB Records
  - Simple reporting
  - DB Schema Updating
  - iCalendar parsing
  
  WWW: http://rscds.sourceforge.net/
  
  PR:             ports/131090
  Submitted by:   Cristiano Rolim Pereira <cristianorolim at hotmail.com>
  
  Revision  Changes    Path
  1.3359    +1 -0      ports/devel/Makefile
  1.1       +36 -0     ports/devel/php-libawl/Makefile (new)
  1.1       +3 -0      ports/devel/php-libawl/distinfo (new)
  1.1       +11 -0     ports/devel/php-libawl/pkg-descr (new)
  1.1       +24 -0     ports/devel/php-libawl/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Gabor Kovesdan freebsd_committer 2009-02-08 15:51:23 UTC
State Changed
From-To: open->closed

Committed, thanks!